# datetime::get-ticks

[This is preliminary documentation and subject to change.]

Gets the number of ticks that represent the specified date.

### Usage

`long datetime::get-ticks(date)`

### Parameters

Name | Type | Description
--- | --- | ---
date | datetime | The date of which to get the number of ticks.

### Return Value

The number of ticks that represent the date and time of the specified date.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)